/*
Copyright Notice
================
BOCHS is Copyright 1994 by Kevin P. Lawton.

BOCHS is shareware for PERSONAL USE only.

For more information, read the file 'LICENSE' included in the bochs
distribution.  If you don't have access to this file, or have questions
regarding the licensing policy, the author may be contacted via:

    US Mail:  Kevin Lawton
              528 Lexington St.
              Waltham, MA 02154

    EMail:    bochs@tiac.net
*/






#include "bx_bochs.h"




void bx_ARPL_EwRw() {bx_invalid_instruction();}

void bx_LAR_GvEw() {bx_invalid_instruction();}
void bx_LSL_GvEw() {bx_invalid_instruction();}

void bx_SLDT_Ew() {bx_invalid_instruction();}
void bx_STR_Ew() {bx_invalid_instruction();}
void bx_LLDT_Ew() {bx_invalid_instruction();}
void bx_LTR_Ew() {bx_invalid_instruction();}
void bx_VERR_Ew() {bx_invalid_instruction();}
void bx_VERW_Ew() {bx_invalid_instruction();}

void bx_SGDT_Ms() {bx_invalid_instruction();}
void bx_SIDT_Ms() {bx_invalid_instruction();}
void bx_LGDT_Ms() {bx_invalid_instruction();}
void bx_LIDT_Ms() {bx_invalid_instruction();}
void bx_SMSW_Ew() {bx_invalid_instruction();}
void bx_LMSW_Ew() {bx_invalid_instruction();}
